﻿body
{
	font-family: Tahoma,Geneva, Arial, Helvetica, sans-serif;
	font-size: 12;
	margin-left: auto;
	margin-right:auto;
	/* width: 760px; */
}
.theadlight
{
	font-family: Tahoma, Arial, Sans-Serif;
	background-color: #ccffff;
}

/* causes div to be a break */
.clear {
	clear:both;
	}
	
/* page divs */
.pageheader 
{
	BORDER-BOTTOM-STYLE: solid;
	BORDER-BOTTOM-COLOR: gray;
	width: 100%;
	/* height: 50px; */
	padding:0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.pageheader-leftcol
{
	float: left;

	/* vertical-align: top; */
	width: 126px;
	/* height: 100%; */
	padding:0px 0px 0px 0px;
	margin-bottom: 0px;
}

.menu-vert-ul
{
	
	padding:0px 0px 0px 0px;
	margin: 0px;
}
.menu-vert-li
{
	 list-style:none;
     display:inline;
     margin:0px;
     padding:1px 10px;
}


.pageheader-rightcol
{
	border-left-style: solid;
	border-left-color: gray;
	width: 80%;
	vertical-align: top;
	text-align: right;
	padding: 0px 0px 0px 0px;
	margin-bottom: 0px;
	font-weight: bold;
}

.pagecontent
{
	width: 100%;
	vertical-align: top;
	padding:0px 0px 0px 0px;
	margin-top:0px;
	}
	
.pagecontent-leftcol
{
	float: left;
	width: 126px;
	/* height: 100%; */
	vertical-align:top;
	padding:0px 0px 0px 0px;
	margin-top:0px;
}

.pagecontent-rightcol
{
	border-left-style: solid;
	border-left-color: gray;
	width: 80%;
	text-align: left;
	vertical-align: top;
	margin-top: 0px;
	padding: 10px 0px 0px 10px;
}
	
.pagefooter
{
	text-align: center;
}

/* Navigation CSS */
.vertMenuUI {
margin:0px;
	padding:0px;}
.vertMenuLI {	padding:0px;
	list-style:none;
}
